
input.text, textarea {
	border:1px solid #DDD;
	font-size: 1.2em;
	line-height:1.2727em;
	padding: 3px 3px;
	margin:0;
}

form {
}

fieldset {
	margin: 1em 0;
}

.field {
	margin: 0 0 1.5em 0;
}

label.left {
	display: block;
	width: 100%;
	font-size: 1.2em;
	margin: 0 0 5px 0;
}

label.right {
	font-size: 1.2em;
}

.Actions {
	margin: 0;
}

input.action {
	font-size: 1.2em;
}


.requiredField label:after {
	content: '*';
	color: #990000;
	font-size: 10px;
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}

/* Login form tweaks */
form#MemberLoginForm_LoginForm input.text{
	width:150px;
}

p#Remember label {
	font-size:12px;
	float:none;
}

p#Remember input {
	width:auto;
}

p#ForgotPassword {
	font-size:12px;
	margin-top: 1em;
}

p#ForgotPassword a {
	color:#000;
}

p#ForgotPassword a:hover {
	text-decoration:underline;
}

